'updown unicode
' 检索控件的 Unicode 字符格式标志。
'  hUDM      : Handle to the UpDown control. (e.g. HWND_FORM1_UPDOWN1)
Function FF_UpDown_GetUnicodeFormat (ByVal hUDM As HWND) As Long

         Function = SendMessage(hUDM, CCM_GETUNICODEFORMAT, 0, 0)

End Function
